Subject: bug#71642: 30.0.50; eglot-execute doesn't support ExecuteCommandParams

From: João Távora <[email-masked]>
Date: Fri, 21 Jun 2024 14:51:26 +0100

On Fri, Jun 21, 2024 at 1:14 PM Troy Brown <[email-masked]> wrote:

> I've updated the patch based on your suggestions.

Looks good, thanks!

The only doubt I have is the Copyright Assignment.  This is still a
"trivial" patch  (< 15 LOC), I think but I'll need to ask Eli for
his opinion to be sure.

Eli, if you're OK with the copyright aspects, please install this
and close the bug.

João